ocaml-duppy-devel-0.5.1-2.mga4.i586.rpm


Advertisement

Description

ocaml-duppy-devel - Development files for ocaml-duppy

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name ocaml-duppy-devel
Package version 0.5.1
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 94.03 KB
Download size 29.92 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The ocaml-duppy-devel package contains libraries and signature files for
developing applications that use ocaml-duppy.

Alternatives

Package Version Architecture Repository
ocaml-duppy-devel-0.5.1-2.mga4.x86_64.rpm 0.5.1 x86_64 Mageia Core
ocaml-duppy-devel - - -

Requires

Name Value
ocaml-duppy == 0.5.1-2.mga4
ocaml-pcre-devel -

Provides

Name Value
ocaml-duppy-devel == 0.5.1-2.mga4
ocaml-duppy-devel(x86-32) == 0.5.1-2.mga4

Download

Type URL
Binary Package ocaml-duppy-devel-0.5.1-2.mga4.i586.rpm
Source Package ocaml-duppy-0.5.1-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ocaml-duppy-devel rpm package:
    # urpmi ocaml-duppy-devel

Files

Path
/usr/lib/ocaml/duppy/duppy.a
/usr/lib/ocaml/duppy/duppy.cmx
/usr/lib/ocaml/duppy/duppy.cmxa
/usr/lib/ocaml/duppy/duppy.mli
/usr/lib/ocaml/duppy/libduppy_stubs.a
/usr/lib/ocaml/duppy/pa_duppy.mli

Changelog

See ocaml-duppy-0.5.1-2.mga4.i586.rpm changelog.

See Also

Package Description
ocaml-easy-format-1.0.1-10.mga4.i586.rpm High-level and functional interface to the Format module
ocaml-easy-format-devel-1.0.1-10.mga4.i586.rpm Development files for ocaml-easy-format
ocaml-eliom-3.0.3-3.mga4.i586.rpm OCaml web framework for ocsigenserver
ocaml-eliom-devel-3.0.3-3.mga4.i586.rpm Development files for deriving functions from type declarations
ocaml-event-0.6.0-7.mga4.i586.rpm An OCaml wrapper for the libevent API
ocaml-event-devel-0.6.0-7.mga4.i586.rpm Development files for ocaml-event
ocaml-expat-0.9.1-16.mga4.i586.rpm OCaml wrapper for the Expat XML parsing library
ocaml-expat-devel-0.9.1-16.mga4.i586.rpm Development files for ocaml-expat
ocaml-expect-0.0.3-5.mga4.i586.rpm Expect-like framework
ocaml-expect-devel-0.0.3-5.mga4.i586.rpm Development files for ocaml-expect
ocaml-extlib-1.5.4-3.mga4.i586.rpm Extended Standard Library for OCaml
ocaml-extlib-devel-1.5.4-3.mga4.i586.rpm Development files for ocaml-extlib
ocaml-extlib-doc-1.5.4-3.mga4.noarch.rpm Documentation for ocaml-extlib
ocaml-extunix-0.0.6-3.mga4.i586.rpm Extended functions for OCaml Unix module
ocaml-extunix-devel-0.0.6-3.mga4.i586.rpm Development files for ocaml-extunix
Advertisement
Advertisement